<!DOCTYPE html>
<html lang="en">


    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tax-Calculator</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../dist/css/admin.css" type="text/css" />
        <link rel="stylesheet" href="../../../dist/css/pages/tax-info.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Tax Calculator</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                        <div class="tabs_item innerContent">
                                <div class="row ml-0 mr-0">
                                    <div class="tableShorting">
                                        <div class="sectionHeadingContainer">
                                            <div class="sectionHeading">
                                                <h3>Fiscal Year 2018-2019</h3>
                                            </div>
                                        </div>

                                        <span class="tableHeading">Please read the notes before filling up the form.</span>
                                        <ul class="fiscalContent">
                                            <li>1. Provident Fund deductions through salary should not be shown in this form.
                                            </li>
                                            <li>2. Amount paid / payable during the year should be shown under 'Amount' column.
                                            </li>
                                            <li>3. If you have not yet applied for PAN, Please Apply for the same immediately.
                                            </li>
                                            <li>4. The date on which the proofs to be submitted will be intimated to you in due
                                                course.</li>
        
                                        </ul>
        
                                        <div class="row no-padding">
                                            <div class="col-md-8">
        
                                                <div class="table-responsive table-striped table-hover mb-4">
                                                    <span class="tableHeading">Expenses, Others Income & Investments</span>
                                                    <table class="innerTable mt-2">
                                                        <tr>
        
                                                            <th class="trHead">S. No.
                                                            </th>
                                                            <th class="trHead">Description
                                                            </th>
                                                            <th class="trHead">Amount(In Rs.)
                                                            </th>
        
                                                        </tr>
                                                        <tr class="header expand">
                                                            <th class="tableExpand">1
                                                            </th>
                                                            <th class="tableExpand" colspan="2">Expenses<i
                                                                    class="fa fa-angle-down icon"> </i>
                                                            </th>
        
                                                        </tr>
                                                        <tr class="header expand">
                                                            <th class="tableExpand">2
                                                            </th>
                                                            <th class="tableExpand" colspan="2">Investments<i
                                                                    class="fa fa-angle-down icon"> </i>
                                                            </th>
        
                                                        </tr>
        
                                                        <tr>
                                                            <td>2.1</td>
                                                            <td>Section 80C, 80CCC AND 80CCD (Maximum total 150000 allowed)</td>
                                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
        
        
                                                        </tr>
                                                        <tr>
                                                            <td>2.1.1</td>
                                                            <td>Deductions</td>
                                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
        
                                                        </tr>
                                                        <tr>
                                                            <td>2.1.1.1</td>
                                                            <td>Life Insurance Premium - Self/Spouse/Children</td>
                                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
        
                                                        </tr>
                                                        <tr class="header expand">
                                                            <th class="tableExpand">3.
                                                            </th>
                                                            <th class="tableExpand" colspan="2">Others<i
                                                                    class="fa fa-angle-down icon">
                                                                </i>
                                                            </th>
        
                                                        </tr>
                                                        <tr>
                                                            <td>3.1</td>
                                                            <td>Income from house property</td>
                                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
        
                                                        </tr>
                                                        <tr>
                                                            <td>3.1.1</td>
                                                            <td>Interest against home loan</td>
                                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
        
        
                                                    </table>
                                                </div>
        
                                                <div class="table-responsive table-striped table-hover mb-4">
                                                        <span class="tableHeading">Previous Employment Income Details</span>
                                                        <table class="innerTable">
                                                            <tbody>
                                                                <tr>
                                                                    <th class="trHead">Sl. No
                                                                    </th>
                                                                    <th class="trHead">Information
                                                                    </th>
                                                                    <th class="trHead">Description
                                                                    </th>
                                                                    <th class="trHead">Amount (in Rs.)
                                                                    </th>
                                                                </tr>
                    
                    
                                                                <tr>
                                                                    <td>1</td>
                                                                    <td>If DOJ is after 1st April </td>
                                                                    <td>Salary Income after deduction under Sec.1 </td>
                                                                    <td><input class="mandatory" type="text" name="break" id="break" placeholder="Enter Amount"></td>
                    
                                                                </tr>
                    
                                                                <tr>
                                                                    <td>2</td>
                                                                    <td>Then have to Furnish </td>
                                                                    <td>Previous PTax </td>
                                                                    <td><input class="mandatory" type="text" name="break" id="break" placeholder="Enter Amount"></td>
                    
                                                                </tr>
                                                                <tr>
                                                                    <td>3</td>
                                                                    <td>The previous </td>
                                                                    <td>Previous PF </td>
                                                                    <td><input class="mandatory" type="text" name="break" id="break" placeholder="Enter Amount"></td>
                    
                                                                </tr>
                                                                <tr>
                                                                    <td>4</td>
                                                                    <td>Employers details </td>
                                                                    <td>Tax Deducted by previous employer</td>
                                                                    <td><input class="mandatory" type="text" name="break" id="break" placeholder="Enter Amount"></td>
                    
                                                                </tr>
                    
                    
                                                            </tbody>
                                                        </table>
                    
                    
                                                    </div>
        
                                                <div class="table-responsive table-striped table-hover mb-4">
                                                    <span class="tableHeading">House Rent </span>
                                                    <table class="innerTable mt-2">
                                                        <tr>
        
                                                            <th class="trHead">S. No.
                                                            </th>
                                                            <th class="trHead">Month
                                                            </th>
                                                            <th class="trHead">CIty
                                                            </th>
                                                            <th class="trHead">Amount(In Rs.)
                                                            </th>
        
                                                        </tr>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>April</td>
                                                             <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>May</td>
                                                             <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>June</td>
                                                             <td><select class="mandatory fullWidth" id="city" name="city">
                                                                 <option value="other">Other</option>
                                                            <option value="metro">Metro</option>
                                                        </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>July</td>
                                                             <td><select class="mandatory fullWidth" id="city" name="city">
                                                                 <option value="other">Other</option>
                                                            <option value="metro">Metro</option>
                                                        </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>August</td>
                                                             <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>6</td>
                                                            <td>September</td>
                                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                                    <option value="metro">Metro</option>
                                                                    <option value="other">Other</option>
                                                                </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>7</td>
                                                            <td>October</td>
                                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                                    <option value="metro">Metro</option>
                                                                    <option value="other">Other</option>
                                                                </select></td>
                                                             <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>8</td>
                                                            <td>November</td>
                                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                                    <option value="metro">Metro</option>
                                                                    <option value="other">Other</option>
                                                                </select></td>
                                                              <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>9</td>
                                                            <td>December</td>
                                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                                    <option value="metro">Metro</option>
                                                                    <option value="other">Other</option>
                                                                </select></td>
                                                              <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>10</td>
                                                            <td>January</td>
                                                          <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                              <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>11</td>
                                                            <td>February</td>
                                                          <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                              <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                        <tr>
                                                            <td>12</td>
                                                            <td>March</td>
                                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                                    <option value="metro">Metro</option>
                                                                    <option value="other">Other</option>
                                                                </select></td>
                                                            <td><input style="width: 160px; height: 32px;" type="text" name="amount"
                                                                id="amount" placeholder="Enter Amount"></td>
        
                                                        </tr>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="table-responsive table-striped table-hover mb-4">
                                                    <span class="tableHeading">Tax Calculator </span>
                                                    <table class="innerTable mt-2">
                                                        <tr>
        
        
                                                            <th class="trHead">Description
                                                            </th>
                                                            <th class="trHead">Amount(In Rs.)
                                                            </th>
                                                        </tr>
                                                        <tr>
        
                                                            <td>Gross Earning</td>
                                                            <td>92,822.00</td>
                                                        </tr>
                                                        <tr>
        
                                                            <td>Taxable Income</td>
                                                            <td>42,322.00</td>
                                                        </tr>
                                                        <tr>
        
                                                            <td>Total Tax</td>
                                                            <td>14,311.00</td>
                                                        </tr>
                                                        <tr>
        
                                                            <td>Tax Deducted </td>
                                                            <td>92,822.00</td>
                                                        </tr>
                                                        <tr>
        
                                                            <td>Payable/Receivable </td>
                                                            <td>92,822.00</td>
                                                        </tr>
                                                    </table>
        
                                                </div>
        
                                                <button class="oct-btn oct-btn-primary">Calculate</button>
                                            </div>
        
                                        </div>
        
        
                                    </div>
        
                                </div>
                            </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <div class="popup-bg filterTablePopup" id="addFilterPopup">
                <div class="popup-card" style="height: auto; width: 880px; ">
                    <header class="popup-header">
                        <h3 class="card-title">Add Filter</h3>
                        <i class="material-icons" id="closePopup">close</i>
                    </header>
                    <main class="popup-content">
                        <form name="filterFrm1" id="filterFrm1">
                            <ul class="nav nav-tabs filterTabs" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                        aria-controls="home" aria-selected="true">Main</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                        aria-controls="profile" aria-selected="false">Additional</a>
                                </li>
    
                            </ul>
                            <div class="tab-content filterTabContent">
                                <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                    <div class="row">
    
                                        <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
    
                                            <div class="fields">
                                                <label for="companyType">COMPANY</label>
                                                <select id="companyType" name="companyType">
                                                    <option value="null" selected="">Select the company</option>
                                                    <option value="google">Google</option>
                                                    <option value="embee">Embee</option>
                                                    <option value="yahoo">Yahoo</option>
                                                </select>
                                            </div>
    
    
    
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                            <div class="fields">
                                                <label for="branchType">BRANCH</label>
                                                <select id="branchType" name="branchType">
                                                    <option value="null" selected="">Select the branch</option>
                                                    <option value="delhi">Delhi</option>
                                                    <option value="mumbai">Mumbai</option>
                                                    <option value="kolkata">Kolkata</option>
                                                </select>
                                            </div>
                                        </div>
    
                                        <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                            <div class="fields">
                                                <label for="costBranchType">COST BRANCH</label>
                                                <select id="costBranchType" name="costBranchType">
                                                    <option value="null" selected="">Select the cost branch</option>
                                                    <option value="delhi">Delhi</option>
                                                    <option value="mumbai">Mumbai</option>
                                                    <option value="kolkata">Kolkata</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="departmentType">DEPARTMENT</label>
                                                <select id="departmentType" name="departmentType">
                                                    <option value="null" selected="">Select the employment type</option>
                                                    <option value="human resources">Human Resources</option>
                                                    <option value="development">Development</option>
                                                    <option value="marketing">Marketing</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="projectType">PROJECT</label>
                                                <select id="projectType" name="projectType">
                                                    <option value="null" selected="">Select the project</option>
                                                    <option value="csp">CSP</option>
                                                    <option value="octane">Octane</option>
                                                    <option value="hrms">HRMS</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="">EMPLOYEMENT TYPE</label>
                                                <select id="employmentType" name="employmentType">
                                                    <option value="null" selected="">Select the employment type</option>
                                                    <option value="full-time">Full Time</option>
                                                    <option value="part-time">Part Time</option>
                                                    <option value="intern">Intern</option>
                                                </select>
                                            </div>
    
                                        </div>
    
    
                                    </div>
    
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="division">DIVISION</label>
                                                <select id="division" name="division">
                                                    <option value="null" selected="">Select the employment type</option>
                                                    <option value="human resources">Human Resources</option>
                                                    <option value="development">Development</option>
                                                    <option value="marketing">Marketing</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="grade">GRADE </label>
                                                <select id="grade" name="grade">
                                                    <option value="null" selected="">Select the project</option>
                                                    <option value="csp">CSP</option>
                                                    <option value="octane">Octane</option>
                                                    <option value="hrms">HRMS</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="employmentStatus">EMPLOYEMENT STATUS</label>
                                                <select id="employmentStatus" name="employmentStatus">
                                                    <option value="null" selected="">Select the employment type</option>
                                                    <option value="full-time">Full Time</option>
                                                    <option value="part-time">Part Time</option>
                                                    <option value="intern">Intern</option>
                                                </select>
                                            </div>
    
                                        </div>
    
                                    </div>
    
                                    <div class="row">
                                        <div class="col-md-3 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="employeeCode">EMPLOYEE CODE</label>
                                                <input type="text" name="employeeCode" placeholder="Enter Code">
                                            </div>
                                        </div>
                                        <div class="col-md-3 col-sm-12 col-xs-12">
                                            <div class="fields mt-3">
                                                <label for="firstName">FIRST NAME </label>
    
                                                <input type="text" name="firstName" placeholder="First Name">
                                            </div>
                                        </div>
                                        <div class="col-md-3 col-sm-12 col-xs-12">
                                            <div class="fields mt-3 mb-4">
                                                <label for="middleName">MIDDLE NAME </label>
                                                <input type="text" name="middleName" placeholder="Middle Name">
                                            </div>
    
                                        </div>
                                        <div class="col-md-3 col-sm-12 col-xs-12">
                                            <div class="fields mt-3 mb-4">
                                                <label for="lastName">LAST NAME</label>
                                                <input type="text" name="lastName" placeholder="Last Name">
                                            </div>
    
                                        </div>
    
                                        <div class="table-responsive table-striped table-hover">
                                            <table class="innerTable ml-3">
                                                <tr>
                                                    <th class="trHead"></th>
                                                    <th class="trHead">CODE</th>
                                                    <th class="trHead">EMPLOYEE NAME</th>
                                                    <th class="trHead">TITLE</th>
                                                    <th class="trHead">DEPARTMENT</th>
                                                    <th class="trHead">BRANCH</th>
    
    
    
                                                </tr>
    
                                                <tr>
    
                                                    <td>
                                                        <div class="radioButttonStyling">
                                                            <label for="radioBtn10" class="radio ">
                                                                <input type="radio" name="ticket1" checked id="radioBtn10"
                                                                    class="hidden" />
                                                                <span class="label"></span>
                                                            </label></div>
                                                    </td>
                                                    <td>
                                                        226718
                                                    </td>
                                                    <td>
                                                        <img
                                                            src="https://pbs.twimg.com/profile_images/970715426345766912/5cvJHVrz.jpg">
                                                        Sachin Shah
                                                    </td>
                                                    <td>Front-End Developer</td>
                                                    <td>Development</td>
                                                    <td>Delhi</td>
    
    
                                                </tr>
                                                <tr>
    
                                                    <td>
                                                        <div class="radioButttonStyling">
                                                            <label for="radioBtn11" class="radio ">
                                                                <input type="radio" name="ticket1" id="radioBtn11"
                                                                    class="hidden" />
                                                                <span class="label"></span>
                                                            </label></div>
                                                    </td>
                                                    <td>
                                                        226727
                                                    </td>
                                                    <td>
                                                        <img src="https://randomuser.me/api/portraits/men/47.jpg">Amik Desai
                                                    </td>
                                                    <td>SEO Lead</td>
                                                    <td>Development</td>
                                                    <td>Kolkata
    
                                                    </td>
    
                                                </tr>
    
                                                <tr>
    
                                                    <td>
                                                        <div class="radioButttonStyling">
                                                            <label for="radioBtn12" class="radio ">
                                                                <input type="radio" name="ticket1" id="radioBtn12"
                                                                    class="hidden" />
                                                                <span class="label"></span>
                                                            </label></div>
                                                    </td>
                                                    <td>
                                                        222628
                                                    </td>
                                                    <td>
                                                        <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana
                                                        Mehta
                                                    </td>
                                                    <td>UI Designer</td>
                                                    <td>Design</td>
                                                    <td>Delhi</td>
    
                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                    <div class="row">
    
                                        <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
    
                                            <div class="fields">
                                                <label for="fiscalYear">Fiscal Year</label>
                                                <select id="fiscalYear" name="fiscalYear">
                                                    <option value="null" selected="">Select the company</option>
                                                    <option value="google">Google</option>
                                                    <option value="embee">Embee</option>
                                                    <option value="yahoo">Yahoo</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                            <div class="fields">
                                                <label for="fiscalMonth">Fiscal Month</label>
                                                <select id="fiscalMonth" name="fiscalMonth">
                                                    <option value="null" selected="">Select the branch</option>
                                                    <option value="delhi">Delhi</option>
                                                    <option value="mumbai">Mumbai</option>
                                                    <option value="kolkata">Kolkata</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
    
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                            <div class="fields mt-3">
                                                <label for="selectionStatus">Selection Status</label>
                                                <select id="selectionStatus" name="selectionStatus">
                                                    <option value="null" selected="">Select the company</option>
                                                    <option value="google">Google</option>
                                                    <option value="embee">Embee</option>
                                                    <option value="yahoo">Yahoo</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                            </div>
                            <div class="form-group mb-0 mt-4">
    
                                <div class="row marginNone closeBtn">
    
                                    <button type="button" id="applyBtn"
                                        class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                                    &nbsp;
                                    <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2">Clear</a>
                                </div>
    
                            </div>
                        </form>
                </div>
                </main>
            </div>
        <div class="popup-bg" id="leaveAdjustmentDetailPopup">
                <div class="popup-card">
                    <header class="popup-header">
                        <h3 class="card-title">Leave Adjustment Details</h3>
                        <i class="material-icons" id="closePopup">close</i>
                    </header>
                    <main class="popup-content">
                            <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Date
                                                </th>
                                                <th class="trHead">No. of Days Name
                                                </th>
                                                <th class="trHead">Remarks
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>10/01/2018 </td>
                                                <td>0.50 </td>
                                                <td>SL transfer to EL </td>
                                            </tr>


                                        </tbody>
                                    </table>


                                </div>

                    </main>
                </div>
            </div>


            <div class="popup-bg" id="additionalAttendancePopup">
                    <div class="popup-card">
                        <header class="popup-header">
                            <h3 class="card-title">Leave Adjustment Upload</h3>
                            <i class="material-icons" id="closePopup">close</i>
                        </header>
                        <main class="popup-content">
                                <div class="withLabel filterLable DashedBorder fields file-drop-area">
                                        <label class="file-msg">Upload File <i class="fas fa-upload"></i></label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button class="oct-btn oct-btn-primary mt-4 mb-4">Save</button>
                                    <button id="additionalAttendance" class="oct-btn oct-btn-outline">Download Sample</button>
                        </main>
                    </div>
                </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
		<script src="../../dist/js/sidebar-admin.js"></script>
        <script src="../../dist/js/topbar.js"></script>
          
        <script src="../../dist/js/octane.js"></script>
		

</body>

</html>